/*
 * Title  : drop_tune_task.sql
 * Author : EXADIME LLC
 * Created: 15-Sep-2022
 * Updated: 15-Sep-2022
 * Release: 1.0.0
 * Purpose: To drop SQL Tuning task.
 * History: N/A
 */

start oracle.ini

set echo off
set feedback on
set serverout on
set termout on

set linesize 200
set pagesize 1000
set pause off
set long 65536

set heading off
set headsep on
set underline on
set colsep " "

set define on
set verify off
set escape off
set embedded on

accept p_sql_tune_task char prompt "Enter Task Name "

spool &&rpt_dir/drop_tune_task.rpt

execute dbms_sqltune.drop_tuning_task('&&p_sql_tune_task');

spool off

clear columns

set embedded off
set escape off
set verify on
set define on

set colsep " "
set underline on
set headsep on
set heading on

set pause off
set pagesize 24
set linesize 80
set long 80

set termout on
set serverout off
set feedback on
set echo off
